[lkml]   [2003]   [Mar]   [19]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    SubjectRe: [patch] 2.4.21-pre5 kksymoops for i386/ia64
    On Wed, Mar 19, 2003 at 11:17:45PM +0100, Keith Owens wrote:
    > How the hell can it be a critical bug when 2.4 kernels do not currently
    > have _any_ kksymoops support?

    A critical bug of the 2.4 kksymoops patches, making them mostly unusable.


    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2005-03-22 13:34    [W:0.019 / U:24.276 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site